<!DOCTYPE html>
<html lang="de-DE">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>Easy2Track &#8211; Serviceblick</title>
    <meta name='robots' content='noindex,nofollow'/>

    <link rel='stylesheet' id='wp-block-library-css' href='./css/EXT/style.min.css?ver=5.4.1' type='text/css' media='all'/>


    <link rel='stylesheet' id='lampuz-theme-style-inline-css' href='./css/lampuz.css' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-frontend-css' href='./css/EXT/frontend.min.css?ver=2.9.8' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-pro-css' href='./css/EXT/ele_frontend.min.css?ver=2.9.3' type='text/css' media='all'/>
    <link rel='stylesheet' id='font-awesome-5-all-css' href='./css/EXT/all.min.css?ver=3.9.4' type='text/css' media='all'/>
    <link rel='stylesheet' id='font-awesome-4-shim-css' href='./css/EXT/v4-shims.min.css?ver=3.9.4' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-2237-css' href='./css/EXT/post-2237.css?ver=1590008181' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-373-css' href='./css/EXT/post-373.css?ver=1588661289' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-374-css' href='./css/EXT/post-374.css?ver=1588661289' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-shared-0-css' href='./css/EXT/fontawesome.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-solid-css' href='./css/EXT/solid.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-regular-css' href='./css/EXT/regular.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-brands-css' href='./css/EXT/brands.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel="stylesheet" href="./pbcdn/css/bootstrap.min.css">
    <link rel="stylesheet" href="./pbcdn/css/font-awesome.min.css">
    <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/base.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/app.css?v=[cs_version]" rel="stylesheet">


    <script type='text/javascript' src='./js/EXT/jquery.js?ver=1.12.4-wp'></script>
    <script type='text/javascript' src='./js/EXT/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type='text/javascript' src='./js/EXT/v4-shims.min.js?ver=3.9.4'></script>


    <link rel="icon" href="./favicon-1.ico" sizes="32x32"/>


    <link rel="icon" href="./favicon-1.ico" sizes="192x192"/>
    <link rel="apple-touch-icon" href="./favicon-1.ico"/>
    <meta name="msapplication-TileImage" content="./favicon-1.ico"/>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>
</head>
<body class="page-template page-template-elementor_canvas page page-id-2237 wp-custom-logo layout-fullwidth blog-creative jet-desktop-menu-active elementor-default elementor-template-canvas elementor-kit-858 elementor-page elementor-page-2237">
<div data-elementor-type="wp-page" data-elementor-id="2237" class="elementor elementor-2237" data-elementor-settings="[]">
    <div class="elementor-inner">
        <div class="elementor-section-wrap">
            <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-a80304e elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="a80304e" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                <div class="elementor-container elementor-column-gap-default">
                    <div class="elementor-row">
                        <div class="elementor-element elementor-element-2f5054c clear_width_350 elementor-column elementor-col-33 elementor-top-column" data-id="2f5054c" data-element_type="column">
                            <div class="elementor-column-wrap  elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                    <div class="elementor-element elementor-element-0081711 elementor-widget elementor-widget-heading" data-id="0081711" data-element_type="widget" data-widget_type="heading.default">
                                        <div class="elementor-widget-container">
                                            <h1 class="elementor-heading-title elementor-size-default">Easy2Track</h1>
                                        </div>
                                    </div>
                                    <div class="elementor-element elementor-element-e0ae8d5 elementor-widget elementor-widget-text-editor" data-id="e0ae8d5" data-element_type="widget" data-widget_type="text-editor.default">
                                        <div class="elementor-widget-container">
                                            <div class="elementor-text-editor elementor-clearfix">
                                                <p>Keine der Daten, die du auf dieser Seite eingibst, werden bei uns gespeichert. Alle Daten werden in den QRCode verpackt
                                                    und sind dort verschlüsselt gespeichert. Die Verschlüsselung erfolgt auf unserem Server in Deutschland.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="width_355">
                                        <img style="display:none;" id="qr_image" class="ad_image" src="" style="margin-bottom: 10px;"/>
                                    </div>
                                    <a id="qr_image_link" href="" download="myqrcode.png"></a>
                                    <button style="display:none;" id="correct_image_button" class="ui primary button" onclick="correctQR('#lastname')">
                                        Korrektur
                                    </button>
                                    <button style="display:none;" id="save_image_button" class="ui primary button" onclick="saveQRCode()">
                                        QR-Code speichern
                                    </button>
                                    <button style="display:none;" id="print_image_button" class="ui primary button" onclick="openQRForPrint('qr_image')">
                                        QR-Code ausdrucken
                                    </button>

                                    <div class="elementor-element elementor-element-c9bece5 elementor-button-align-stretch elementor-widget elementor-widget-form" data-id="c9bece5" data-element_type="widget" data-widget_type="form.default">
                                        <div class="elementor-widget-container">
                                            <form class="elementor-form" method="post" name="Neues Formular">
                                                <input type="hidden" name="post_id" value="2237"/>
                                                <input type="hidden" name="form_id" value="c9bece5"/>

                                                <input type="hidden" name="queried_id" value="2237"/>

                                                <!--
                                                -->
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        Nachname:*
                                                    </div>
                                                    <input class="contact_form_input" id="lastname" type="text" placeholder="Nachname">
                                                </div>
                                                <br>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        Vorname:*
                                                    </div>
                                                    <input class="contact_form_input" id="firstname" type="text" placeholder="Vorname">
                                                </div>
                                                <br>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        Telefon:*
                                                    </div>
                                                    <input class="contact_form_input" id="phone" type="text" placeholder="Telefon">
                                                </div>
                                                <br>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        Strasse:
                                                    </div>
                                                    <input class="contact_form_input" id="street" type="text" placeholder="Strasse">
                                                </div>
                                                <br>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        PLZ:*
                                                    </div>
                                                    <input class="contact_form_input" id="zipcode" type="text" placeholder="PLZ">
                                                </div>
                                                <br>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        Ort:
                                                    </div>
                                                    <input class="contact_form_input" id="city" type="text" placeholder="Ort">
                                                </div>
                                               <br>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label">
                                                        Email:
                                                    </div>
                                                    <input class="contact_form_input" id="email" type="text" placeholder="deine@email.hier">
                                                </div>
                                                <div class="ui labeled input form_input" style="font-size:12px;">
                                                * Diese Felder müssen ausgefüllt werden
                                                </div>
                                                <div class="ui checkbox contact_form_checkbox">
                                                    <input id="contact_agb" type="checkbox" name="example">
                                                    <label onclick="agbCheckClick();return false;">
                                                        Ich bin damit einverstanden, dass meine Daten zur Erstellung des QR-Codes an die Server der planBLICK GmbH übertragen werden.
                                                        Im Allgemeinen gilt unsere Datenschutzerklärung.</label>
                                                </div>
                                                <br>
                                                <br>
                                                <div class="form_input">
                                                    <button disabled="disabled" id="qrcode_generate_button" class="ui primary button" onclick="createQRCode();return false;">
                                                        QR-Code erstellen
                                                    </button>
                                                </div>
                                                <!--
                                                -->
                                                <div class="elementor-form-fields-wrapper elementor-labels-above">
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                    <div class="elementor-element elementor-element-e781d9e elementor-align-center elementor-widget__width-inherit elementor-widget elementor-widget-button" data-id="e781d9e" data-element_type="widget" data-widget_type="button.default">
                                        <div class="elementor-widget-container">
                                            <div class="elementor-button-wrapper">
                                                <a href="https://www.crowdsoft.net/produkte/easy2track/howto" class="elementor-button-link elementor-button elementor-size-sm custom_button" role="button">
                                                    <span class="elementor-button-content-wrapper">
                                                        <span class="elementor-button-text">Wie funktioniert es?</span>
                                                    </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                <!-- Navigation for Clients -->
                <div id="c_navi">
                     <div class="col-375">
                         <button class="ui primary button right labeled icon" onclick="showCNavigation()">
                             <i class="angle double down icon"></i>
                             Für Partner Betriebe
                         </button>
                         <div id="c_navi_items" class="col-375">
                             <a href="client.html">
                                <button class="ui button right labeled icon">
                                    <i class="sign-in icon"></i>
                                    classic QR
                                </button>
                             </a>
                             <a href="scanner.html">
                                <button class="ui button right labeled icon">
                                    <i class="sign-in icon"></i>
                                    easyQR Scanner
                                </button>
                             </a>
                             <a href="https://www.serviceblick.com/dashboard/" target="_blank">
                                <button class="ui button right labeled icon">
                                    <i class="sign-in icon"></i>
                                    Admin Panel
                                </button>
                             </a>
                         </div>
                     </div>
                </div>
            <!-- END Navigation for Clients -->
                                </div>
                            </div>
                        </div>
                        <div class="elementor-element elementor-element-0234f99 elementor-column elementor-col-66 elementor-top-column" data-id="0234f99" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                            <div class="elementor-column-wrap  elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                    <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-4310181 elementor-section-height-min-height elementor-section-boxed elementor-section-height-default elementor-section elementor-inner-section" data-id="4310181" data-element_type="section">
                                        <div class="elementor-container elementor-column-gap-default">
                                            <div class="elementor-row">
                                                <div class="elementor-element elementor-element-e991c11 clear_width_270 elementor-column elementor-col-50 elementor-inner-column" data-id="e991c11" data-element_type="column">
                                                    <div class="elementor-column-wrap  elementor-element-populated">
                                                        <div class="elementor-widget-wrap">
                                                            <div class="elementor-element elementor-element-4592dba button_info elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="4592dba" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <div class="elementor-button-wrapper">
                                                                        <a href="https://www.crowdsoft.net/produkte/easy2track/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
                                                                            <span class="elementor-button-content-wrapper">
                                                                                <span class="elementor-button-text">Informieren</span>
                                                                            </span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-84cedbf button_login elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="84cedbf" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                <!-- one more Button-->
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-165fc8f button_reg elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="165fc8f" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <div class="elementor-button-wrapper">
                                                                        <a href="./registrieren.html" class="elementor-button-link elementor-button elementor-size-sm" role="button">
                                                                            <span class="elementor-button-content-wrapper">
                                                                                <span class="elementor-button-text">Registrieren</span>
                                                                             </span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-73f8a5b elementor-widget elementor-widget-heading clear_width_270" data-id="73f8a5b" data-element_type="widget" data-widget_type="heading.default">
                                                                <div class="elementor-widget-container">
                                                                    <h1 class="elementor-heading-title elementor-size-default">
                                                                        <a href="https://www.serviceblick.com/"><span style="color:white;">by</span> Serviceblick</a>
                                                                    </h1></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="elementor-element elementor-element-9326aa1 elementor-hidden-phone clear_width_270 elementor-column elementor-col-50 elementor-inner-column" data-id="9326aa1" data-element_type="column">
                                                    <div class="elementor-column-wrap  elementor-element-populated">
                                                        <div class="elementor-widget-wrap">
                                                            <div class="elementor-element elementor-element-eeec3a1 elementor-widget elementor-widget-heading" data-id="eeec3a1" data-element_type="widget" data-widget_type="heading.default">
                                                                <div class="elementor-widget-container">
                                                                    <h1 class="elementor-heading-title elementor-size-default">
                                                                        <!--a href="https://www.planblick.com/">planBLICK</a-->
                                                                    </h1></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                    <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-6a348c3 elementor-hidden-phone elementor-section-height-min-height elementor-section-boxed elementor-section-height-default elementor-section elementor-inner-section" data-id="6a348c3" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                                        <div class="elementor-container elementor-column-gap-default">
                                            <div class="elementor-row">
                                                <div class="elementor-element elementor-element-6342bff overflow_hide elementor-hidden-phone elementor-column elementor-col-100 elementor-inner-column" data-id="6342bff" data-element_type="column">
                                                    <div class="elementor-column-wrap">
                                                        <div class="elementor-widget-wrap">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
<hr>
<footer>
     <div class="row">
        <div class="col-md-4">
            <p>Copyright © 2021 <nobr>planBLICK GmbH</nobr></p>
        </div>
        <div class="col-md-8 text-right">
            <a href="https://impressum.planblick.com" target="planblick" class="text-dark">Impressum</a>
            <span class="text-muted mx-2">|</span>
            <a href="https://datenschutz.planblick.com" target="planblick" class="text-dark">Datenschutz</a>
        </div>
    </div>
</footer>
<script type='text/javascript' src='./js/EXT/responsive-menu.js?ver=1.0.0'></script>
<script type='text/javascript' src='./js/EXT/jquery.ui.totop.min.js?ver=1.2.0'></script>
<script type='text/javascript' src='./js/EXT/theme-script.js?ver=1.2.6'></script>
<script type='text/javascript' src='./js/EXT/vue.min.js?ver=2.6.11'></script>

<script type='text/javascript' src='./js/EXT/wp-embed.min.js?ver=5.4.1'></script>
<script type='text/javascript' src='./js/EXT/frontend-modules.min.js?ver=2.9.8'></script>

<script src="./js/EXT/jquery.min.js"></script>
<script type="module">import {Init} from './js/qrcode_init.js';

new Init().load();</script>
<script type="module">import {createQRCode} from './js/app.js';

window.createQRCode = createQRCode;</script>
<script type="text/javascript">

    function saveQRCode() {
        document.getElementById("qr_image_link").click()
    }

    function agbCheckClick() {
        $('#contact_agb').prop('checked', !$('#contact_agb').prop('checked'))
        $('#qrcode_generate_button').attr("disabled", !$('#contact_agb').prop('checked'))
    }

    $('#qrcode_generate_button').attr("disabled", !$('#contact_agb').prop('checked'))


    function ImagetoPrint(source) {
        return "<html><head><scri" + "pt>function step1(){\n" +
            "setTimeout('step2()', 10);}\n" +
            "function step2(){window.print();window.close()}\n" +
            "</scri" + "pt></head><body onload='step1()'>\n" +
            "<img width='250px' src='" + source + "' /></body></html>";
    }

    function openQRForPrint(src_image_id) {
        var source = document.getElementById(src_image_id).src
        var Pagelink = "about:blank";
        var pwa = window.open(Pagelink, "_new");
        pwa.document.open();
        pwa.document.write(ImagetoPrint(source));
        pwa.document.close();
    }

    function correctQR(selector) {
        $("#save_image_button").hide()
        $("#print_image_button").hide()
        $("#correct_image_button").hide()
        $("#qr_image").hide("slow", function () {
            let pos = $(selector).offset().top
            $('html, body').animate({
                scrollTop: pos - 10
            }, 'slow');
        })

    }

    function showCNavigation() {
        $("#c_navi_items").show();
    }
</script>
</body>
</html>
